@import url('common.css');
@import url('defaults.css');
/* STYLE */

body {
	background: #e0e0e0 url(../images/bg.jpg) no-repeat 50% 0%;
	color: #3d3d3d;
	font-size: 12px;
	font-family: Open Sans, Arial, sans-serif;
}

a {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

body div.wrap {
	border-top: 4px solid #e34626;
	text-align: center;
}

/* HEADER */

body > div > header {
	width: 960px;
	margin: 0 auto;
	text-align: left;
	height: 181px;
	border-bottom: 1px solid #bdbdbd;
	clear: both;
}

body > div > header h1 {
	float: left;
	padding: 40px 20px 0 20px;
}

body > div > header ul {
	float: right;
	font-size: 1.667em;
	font-family: Roboto Slab, Times New Roman, sans;
}

body > div > header ul li#map {
	border-left: 1px solid #bdbdbd;
	padding: 0 0 0 46px;
	margin: 60px 0 0 0;
	float: right;
	background: url(../images/ico-map.png) no-repeat 20px 50%;
}

body > div > header ul li#map a span {
	font-size: 0.650em;
	display: inline;
	padding: 4px 16px 4px 10px;
	margin: 0 0 0 -10px;
	background: transparent url(../images/ico-more.png) no-repeat 96% 50%;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

body > div > header ul li#map a:hover span {
	background: #eee url(../images/ico-more.png) no-repeat 96% 50%;
	color: #e34626;
}

body > div > header ul li#contact {
	margin: 86px 10px 0 20px;
	float: right;
}

body > div > header ul li#contact a[href^="tel"] {
	background: transparent url(../images/ico-tel.png) no-repeat 12px 50%;
	display: inline;
	padding: 0 0 0 35px;
}

body > div > header ul li#contact a[href^="mailto"] {
	font-size: 0.650em;
	background: url(../images/ico-mail.png) no-repeat 10px 50%;
	display: inline;
	padding: 4px 10px 4px 35px;
}

body > div > header ul li#contact a[href^="mailto"]:hover {
	background: #eee url(../images/ico-mail.png) no-repeat 10px 50%;
	color: #e34626;
}

/* END HEADER */

/* CONTENT */

#content {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	clear: both;
	text-align: left;
}

#content > article {
	width: 50%;
	float: left;
	padding: 45px 0 35px 0;
}

#content > article h1 {
	height: 35px;
	border-left: 8px solid #e34626;
	margin: 0 0 25px 5px;
	padding: 0 0 0 12px;
	font-size: 1.833em;
}

#content > article p {
	height: 35px;
	margin: 10px 0 10px 25px;
	padding: 0;
	font-size: 1.083em;
}

#content aside {
	width: 100%;
	clear: both;
	overflow: hidden;
	border-bottom: 1px solid #bdbdbd;
	padding: 0 0 20px 0;
}

#content aside h2 {
	width: 100%;
	clear: both;
	padding: 40px 0;
	text-align: center;
	border-top: 1px solid #bdbdbd;
	border-bottom: 1px solid #bdbdbd;
	font-size: 2.167em;
	font-family: Roboto Slab, Times New Roman, serif;
}

#content aside ul {
	float: left;
	width: 585px;
}

#content aside ul li {
	display: block;
	float: left;
	padding: 20px 34px 20px 0;
	text-transform: uppercase;
}

#content aside ul li.full {
	float: none;
	clear: both;
	width: 100%;
	padding: 0;
	text-transform: none;
}

#content aside ul li.full span {
	text-transform: uppercase;
}

#content aside img {
	float: right;
	margin: 40px 0 0 0;
}

/* END CONTENT */

/* FOOTER */

footer {
	width: 960px;
	margin: 0 auto;
	padding: 20px 0;
	text-align: left;
	border-top: 2px solid #d9d9d9;
	color: #a0a0a0;
	overflow: hidden;
}

footer ul li {
	float: left;
	height: 28px;
	line-height: 28px;
}

footer ul li#silnet {
	font-size: 0px;
	line-height: 0px;
	color: #ebebeb;
}

footer ul li#silnet a {
	display: block;
	width: 84px;
	height: 28px;
	background: url(../images/silnet.png) no-repeat 0px 0px;
}

footer ul li#silnet a:hover {
	background: url(../images/silnet-h.png) no-repeat 0px 0px;
}

footer ul li#copy {
	padding: 0 0 0 10px;
	margin: 0 0 0 10px;
	border-left: 1px solid #bfbfbf;
}

/* END FOOTER */

.orly-logo {
	float:right; width:80px; margin-top: -26px!important;
}
.fgz-logo {
	float:right; height:90px; margin-top: -26px!important;
}

h2.jubileusz {
	margin: 40px 0;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
	color:#E34626;
}